ul.menu {
	list-style:none;
	margin:0;
	padding:0;
}
ul.menu * {
	margin:0;
	padding:0;
}
ul.menu a {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	height:50px;
}
ul.menu li {
	position:relative;
	float:right;
	margin-right:0px;
}
ul.menu ul {
	position:absolute;
	top:100px;
	left:1px;
	background:#000000;
	display:none;
	opacity:0;
	list-style:none;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;	
}



ul.menu ul li {
	position:relative;
	border-top:none;
	width:200px;
	margin:0px;
	height:25px;
	padding-top:25px;
	margin-top:25px;
}



ul.menu ul li a {
	display:list-item;
	background-color:#000000;
	padding-top: 25px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-align:center;
	margin-top:-50px;
}




ul.menu ul li a:hover {
	background: #99ff00;
	color: #FFF;
	text-align:center;
	height:50px;	
}

ul.menu ul ul {
	left:0px;
	top:0px
}

ul.menu .menulink {
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	width:120px;
	padding-top: 40px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-size: 16px;
}
